1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

After update try psa folder is gone

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by JnB, Apr 26, 2010.

  1. JnB

    JnB Guest

    0
     
    Hi,

    I tried to upgrade using the /usr/local/psa/admin/sbin/autoinstaller command.
    Suddenly throughout the install i got:

    Reading package lists...
    ERROR: An error occurred on attempt to install packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    Now my /usr/local/psa folder is just gone and when I try the installer in my root folder using the install 9.5.1 or 9.3.0

    I keep getting the same error:

    Reading package lists...
    ERROR: An error occurred on attempt to install packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    my websites are still running but everything of psa seems to be gone.
    Can anyone help to solve this asap.
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,556
    Likes Received:
    1,241
    Location:
    Novosibirsk, Russia
    Try to find any useful info in autoinstaller log /tmp/autoinstaller3.log
     
  3. JnB

    JnB Guest

    0
     
    Starting SWsoft control panels server... stale pidfile. failed
    dpkg: error processing sw-cp-server (--configure):
    subprocess post-installation script returned error exit status 1
    dpkg: dependency problems prevent configuration of plesk-base:
    plesk-base depends on sw-cp-server (>= 1.0-6); however:
    Package sw-cp-server is not configured yet.
    dpkg: error processing plesk-base (--configure):
    dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of psa-mail-driver-common:
    psa-mail-driver-common depends on plesk-base (>= 9.5.1); however:
    Package plesk-base is not configured yet.
    dpkg: error processing psa-mail-driver-common (--configure):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    sw-cp-server
    plesk-base
    psa-mail-driver-common
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    -- Check for new version of PSA_9.5.1/plesk-9.5.1-deb5.0-i386.inf3
    Filefetcher: get file (~empty)/PSA_9.5.1/plesk-9.5.1-deb5.0-i386.inf3
    Execute command apt-get update
    Hit http://volatile.debian.org lenny/volatile Release.gpg
    Hit http://security.debian.org lenny/updates Release.gpg
    Hit http://ftp.belnet.be lenny Release.gpg
    Hit http://volatile.debian.org lenny/volatile Release
    Hit http://security.debian.org lenny/updates Release
    Ign http://volatile.debian.org lenny/volatile/main Packages/DiffIndex
    Ign http://volatile.debian.org lenny/volatile/main Sources/DiffIndex
    Ign http://security.debian.org lenny/updates/main Packages/DiffIndex
    Hit http://volatile.debian.org lenny/volatile/main Packages
    Ign http://security.debian.org lenny/updates/main Sources/DiffIndex
    Hit http://volatile.debian.org lenny/volatile/main Sources
    Hit http://security.debian.org lenny/updates/main Packages
    Hit http://ftp.belnet.be lenny Release
    Hit http://security.debian.org lenny/updates/main Sources
    Ign http://ftp.belnet.be lenny/main Packages/DiffIndex
    Ign http://ftp.belnet.be lenny/main Sources/DiffIndex
    Hit http://ftp.belnet.be lenny/main Packages
    Hit http://ftp.belnet.be lenny/main Sources
    Reading package lists...
    Error: An error occurred on attempt to install packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.
     
  4. P.Majewski

    P.Majewski Guest

    0
     
    Same with our server. After updating from 9.3.0 to 9.5.1 plesk was destroyed. It's not working and we can't update it because autoinstaller shows the same error messages. What to do?
     
  5. JnB

    JnB Guest

    0
     
    I am running my webserver as a virtual server and since I've noticed that the plesk data wasn't gone.
    So I setted up a second virtual server with a clean 9.5.x install and meanwhile asked the support to update my key.
    Since the migration runs over SSH protocol I had a perfect migration without any loss of data and I was up and running within 2hours. Since then I'm always taking a snapshot (using win2k8 hyper-v) before I do the plesk panel upgrades.

    I hope you can get it fixed asap with this info.
     
Loading...